package model

type PunishmentRecord struct {
	Id       int64  `json:"id" xorm:"pk autoincr BIGINT(20)"`
	Uid      int64  `json:"uid" xorm:"not null BIGINT(20)"`
	Amount   string `json:"amount" xorm:"not null default 0.00000000 comment('能量值') DECIMAL(28,8)"`
	Complete int    `json:"complete" xorm:"not null default 0 comment('是否完成)') INT(1)"`
	TagId    int    `json:"tag_id" xorm:"not null default 0 comment('标签id') INT(11)"`
}
